{% extends 'base.html' %}

{% block title %} About Kwizzer {% endblock %}

{% block content %}
    <section style="background-color: #3598dc;">
        <div class="card" style="width: 18rem;">
            <div class="card-body">
                <h5 class="card-title">Card title</h5>
                <h6 class="card-subtitle mb-2 text-muted">Card subtitle</h6>
                <p class="card-text">Some quick example text to build on the card title and make up the bulk of the
                    card's content.</p>
                <a href="#" class="card-link">Card link</a>
                <a href="#" class="card-link">Another link</a>
            </div>
        </div>
    </section>

    <div class="bg-image"
         style="background-image: url('https://images.pexels.com/photos/6266316/pexels-photo-6266316.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=650&w=940'); height:100vh"></div>

{% endblock %}